petsc-3.10.5 2019-03-28
Report Typos and Errors

# ISLocalToGlobalMappingRegisterAll

Registers all of the local to global mapping components in the IS package.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISLocalToGlobalMappingRegisterAll(void)

Not Collective

### Keywords

IS, register, all

### See Also

ISRegister(), ISLocalToGlobalRegister()

### Level

advanced

### Location

src/vec/is/utils/isltog.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages